Hacking Problems Upgrading To Enso 3.65 (Now Henkaku version is too old?)

Startropic1

Well-Known Member
OP
Member
Joined
May 1, 2013
Messages
163
Trophies
0
Age
42
Location
C-Island
XP
471
Country
United States
I have a 3G phat Vita that was running Henkaku Enso on 3.60, and I'm using sd2vita. I was trying to play a game that required a higher firmware so I followed the guide to upgrade to Enso 3.65
https://vita.hacks.guide/ro_RO/upda...tml#section-vii---installing-henkaku-ensō-365
All went mostly well, but now I am encountering some issues because it says I'm running Henkaku version "O"
I was trying to switch over to yamt for my sd2vita. It seemed there were issues with my enso, (I was just trying to use the config fixer in the enso utility.), none of the enso utilities will work because my "henkaku is too old."
Now things have devolved further. In system it now says I'm on vanilla 3.65 but the henkaku settings section is still there and I can still run homebrews. (And yes, I still have VitaShell and molecule.)
How can I safely clean up this mess and get henkaku/enso 3.65 properly installed??
 

x7l7j8cc

Well-Known Member
Newcomer
Joined
Jan 26, 2014
Messages
51
Trophies
0
Location
Italy
XP
1,068
Country
Italy
you didnt need to update to 3.65, just needed to install 0syscall6 plugin for henkaku.
with that plugin, you can stay on 3.60 with all the apps (homebrew) compatibility and still play games and run apps that require an higher firmware.

even on the guide you reading, tells you if you have a firmware higher then 3.60, to downgrade, because its the best supported firmware.
 
  • Like
Reactions: Hayato213
General chit-chat
Help Users
  • No one is chatting at the moment.
    The Real Jdbye @ The Real Jdbye: 🍆 +3